TermGrader.cpp File Reference
`#include "stdinc.h"`
`#include "TermGrader.h"`
`#include "Projection.h"`
`#include "TermTranslator.h"`
`#include "Term.h"`

Go to the source code of this file.

## Functions

ostream & | operator<< (ostream &out, const TermGrader &grader)

## Function Documentation

## operator<<()

ostream & operator<< | ( | ostream & | out,
|  | const TermGrader & | grader )

Definition at line 307 of file TermGrader.cpp.